/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	title: "Domain Extension Servers",
	titleExplained: "Important: When you add a new Design Management Domain Extension Server, ensure that the computer that hosts the Design Management Server can communicate with the computer that hosts the extension server. If you experience problems, such as diagrams not loading, you might need to add a firewall exception so that the servers can communicate. For information about how to set up and troubleshoot the Design Management Domain Extension Server, see the ",
	titleLinkText: "online help",
	titleLinkTarget: "http://pic.dhe.ibm.com/infocenter/rdmhelp/v4/topic/com.ibm.rcam.install.doc/topics/t_diagram_rendering.html",
	titleEndOfText: ".",
	
	
	newServer: "Add New Server",
		
	newServerDialogTitle: "New Domain Extension Server",
	editServerDialogTitle: "Edit Domain Extension Server",
	editServerDialogCancel: "Cancel",
	editServerDialogOK: "OK",
	
	nameLabel: "Name",
	urlLabel: "URL",
	statusLabel: "Status",
	enabledLabel: "Enabled",
	actionsLabel: "Actions",
	
	editServerToolbarHint: "Edit",
	deleteServerToolbarHint: "Delete",
	refreshToolbarHint: "Refresh",
	newServerToolbarHint: "Add New Server",
	
	deleteConfirmationDialog: "Are you sure you want to delete \"${0}\" entry?",
	
	serverOnline: "Online",
	serverOffline: "Offline",
	serverStatusCannotConnectToExtension: "Could not connect to Domain Extension server",	
	serverStatusCannotConnectToJTS: "Extension server could not connect to JTS server",
	serverStatusCannotConnectToDM: "Extension server could not connect to DM server",
	serverStatusCannotConnectToVVC: "Extension server could not connect to VVC server",

})
