/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	samplePageTitle: "Welcome to the Rational Software Architect Design Management Sample",
	createSampleTitle: "Create Rational Software Architect Sample",
	learnMoreTitle: "Find out more:",
	learnMore1: "Learn more about the Money that Matters Scenario",
	
	sampleProjectName: "JKE Banking Sample Project",
	sampleUserName: "RSA Sample User",
	
	viewProgress: "View Progress",	
	loadingMessage: "Please wait while the sample is created...",
	createButton: "Create Sample Project",
	instructions1: "This sample allows a user to quickly create a sample project and " +
			"import the Rational Software Architect sample model into Design Management.  " +
			"The model imported is the JKE Banking model from the Money that Matters scenario.", 		
	instructions2: "Your user account will need JazzAdmins permissions and a " +
			"Client Access License for Design Manager.  If you are unsure of your " +
			"user account and licensing information, visit the User Administration section " +
			"on the <a ${0}>Jazz Team Server Home</a> page to verify or make changes.",
	instructions3: "To create the sample, click the \"Create Sample Project\" button below.  ",
			
	createUserStepHeader: "Create a sample user",	
	createUserStepDescription: "Create a sample user named \"${0}\" with a Rational Software Architect Design Manager license.",
	
	createProjectStepHeader: "Create a sample project",	
	createProjectStepDescription: "Create a new sample project with the blank process template.  " +
			"Add the current user and the sample user as members.",

	importModelStepHeader: "Import the sample model",	
	importModelStepDescription: "Populate the sample project with model content for the JKE Banking sample.  This step may take " +
			"several minutes to complete.",
		
	success: "A project named ${0} has been created.",
			
	unauthorizedUser: "You do not have permission to create the sample project.  Please confirm " +
			"that you have JazzAdmins permissions and a Client Access License for Design Manager.",
	errorCreatingUser: "The sample user could not be created.", //!SERVICE
	errorCreatingProject: "The sample project could not be created.", //!SERVICE
	errorDoingImport: "The import could not be completed.", //!SERVICE
	
	importNotStarted: "An import was not started."
})
