/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2010, 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	deleteImportDefinition: "Delete Import Definition and Data",
	deleteSuccessful: "Import definition and data successfully deleted.",
	
	general: "General",
	
	projects: "Projects",
	
	advanced: "Advanced",
	postImport: "Post-import",
	property: "Property",
	currentValue: "Current Value",
	defaultValue: "Default Value",

	schedule: "Schedule",
	importTime: "Import Time",
	importDays: "Import Days",
	interval: "Continuous interval in minutes:",
	at: "At:",
	gmt: "GMT",
	scheduleEnabled: "On",
	scheduleDisabled: "Off",
	selectAll: "Select All",
	deselectAll: "Deselect All",
	enableSchedule: "Automatically request an import using this schedule",
	scheduleBaseline: "Schedule Snapshot",
	enableBaseline: "Create snapshot after import completes",
	baselineName: "Name:",
	
	importDisabled: "Import Disabled",
	editingActive: "This project area is managed by Design Management server. Import is disabled.",
	
	workspacePath: "Workspace Path",
	projectDirectoryName: "Name of Project to Import",
	projectAlias: "Project Name to Use After Import",
	
	add: "Add",
	
	removeWorkspace: "Remove workspace and all of its projects.",
	removeProject: "Remove Project",
	
	addWorkspace: "Add Workspace",
	addProject: "Add Project",
	importProjectsSectionDesc: "To import individual projects, specify the path of the workspace these projects are contained in and the names of these projects.",
	
	importEngine: "Import Engine Name:",
	antScriptPath: "Ant Script Path:",
	eclipseWorkspacePath: "Eclipse Workspace Path:",
	
	transferTimeOutText: "Transfer Timeout (mins)",
	transferTimeOutTooltip: "Transfer timeout specifies how long the server will wait for data from import engine before timing out the operation.",
	
	antExecutionTimeOutText: "Ant Execution Timeout (mins)",
	antExecutionTimeOutTooltip: "Ant execution timeout specifies how long the server will wait for ant script to finish before timing out the operation.",
	
	
	requiredTitle: "The value is required.",
	
	noImportDefinition: "An import definition has not been created for this project. Please contact" +
			" your project administrator to create an import definition.",
	
	choiceDescription: "Select how to import Eclipse projects:",
			
	choiceDescriptionDesc: "Select one of the following import definition modes. " +
			"After you save an import definition, you cannot change the mode until you delete the import definition.",
			
	choice_eclipseWorkspacePath: "Import an entire workspace",
			
	choice_eclipseWorkspacePathDesc: "Import all the model data from an Eclipse workspace. " +
			"This mode uses an installed version of Eclipse to access the workspace. ",
			
	choice_projects: "Import individual projects",
	
	choice_projectsDesc: "Import individual projects from one or more Eclipse workspaces. " +
			"This mode uses the file system and does not require an Eclipse installation unless you want to use Ant scripts.",
	
	// validation errors
	error_no_engine: "The import engine ID must be specified.", //!SERVICE
	
	error_no_projects: "At least one project must be specified.", //!SERVICE
	
	error_no_eclipse_workspace_path: "An eclipse workspace path must be specified.", //!SERVICE
	
	error_workspace_path_incomplete: "A workspace listing projects must specify its path.", //!SERVICE
	
	// 0 - workspace path
	error_no_workspace_projects: "The workspace with path '${0}' must list at least one project.", //!SERVICE
	
	// 0 - project directory name
	error_no_project_name: "The project with directory '${0}' must specify a name.", //!SERVICE
	
	invalid_project_name: "Project name '${0}' is invalid. It can not contain \'\\\' or \'/\'.",
		
	// 0 - comma separated list of project directory names
	error_duplicate_project_directory_names: "Some project directory names are not unique: ${0}", //!SERVICE
	
	// 0 - comma separated list of project aliases
	error_duplicate_project_aliases: "Some project names are not unique: ${0}", //!SERVICE
	
	error_interval: "Continuous import interval must be a positive whole number.", //!SERVICE
	
	error_scheduleDay: "At least one schedule day must be selected.", //!SERVICE
	
	error_baselineName: "A name must be specified to schedule a snapshot.", //!SERVICE
	
	error_transferTimeOut: "Transfer time out property value must be a positive whole number.", //!SERVICE
	
	error_antExecutionTimeOut: "Ant script execution time out property value must be a positive whole number.", //!SERVICE
	
	error_nospace: "Configuration space is not configured for the project area.", //!SERVICE
	
	task_saveDefinition: "Saving import definition.",
	
	confirmDelete: "Deleting the import definition will also result in the deletion of all related imported data. Click OK to continue.",
	
	test: "Test",
	testing: "Testing...",
	
	testTitle: "Test import engine connection to the server.",
	
	// 0 - date & time
	engineRunning: "Running (${0})",
	engineNotRunning: "Not Running",
	
	error_delete: "CRMXT0001E The import definition could not be deleted.",
	'error_delete.explanation': "The server returned the following error: ${0}",
    'error_delete.useraction': "If the problem persists, contact your system administrator.",
	
	error_delete_permission: "You do not have permission to delete this import definition. Please contact your server administrator.", //!SERVICE
	error_save_permission: "You do not have permission to save this import definition. Please contact your server administrator.", //!SERVICE
	
	error_save: "CRMXT0002E The import definition could not be saved.",
	'error_save.explanation': "The server returned the following error: ${0}",
    'error_save.useraction': "If the problem persists, contact your system administrator.",
        
	sampleImportedTitle: "Rational Software Architect Sample Model Import",
	sampleImportedDesc: "The Rational Software Architect sample model has already been imported into this project area.",
	
	enableDiagramCaching: "Pre-cache diagrams",
	createTextIndex: "Build search index (if not checked, search index is created when first search is performed)."
})
